<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6f437e1ffc244353e05c92b25dd0d2c1">
  <dict>
    <!--2024-05-31 14:57:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:57:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
